package cloudapi

import (
	"repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/pkg/cloudapi/flipgroup"
)

// Accessing the FLIPGroup method group
func (ca *CloudAPI) FLIPGroup() *flipgroup.FLIPGroup {
	return flipgroup.New(ca.client)
}
